Bug 525718 - [abrt] crash detected in xfce4-panel-4.6.1-3.fc12
Summary: [abrt] crash detected in xfce4-panel-4.6.1-3.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3760218d8b88f7c6f1e2a1661a2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 11:38 UTC by Jiri Koten
Modified: 2010-12-04 07:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 07:38:38 UTC


Attachments (Terms of Use)
File: backtrace (5.89 KB, text/plain)
2009-09-25 11:38 UTC, Jiri Koten
no flags Details
backtrace (6.65 KB, text/plain)
2009-09-25 13:34 UTC, Jiri Koten
no flags Details
backtrace2 (6.72 KB, text/plain)
2009-12-11 11:25 UTC, Jiri Koten
no flags Details

Description Jiri Koten 2009-09-25 11:38:16 UTC
abrt detected a crash.


How to reproduce
-----
1. open Panel in Xfce settings
2. add panel
3. remove panel
4. close Panel settings
5. open Panel settings again

Comment
-----
Xfce4 panel crashes and restarts when you remove panel in Panel settings and then open Panel settings again.

Additional information
======


Attached files
----
backtrace

cmdline
-----
xfce4-panel -r --sm-client-id 244d69520-205e-46a2-a1ce-41c6f3064380 


component
-----
xfce4-panel


executable
-----
/usr/bin/xfce4-panel


kernel
-----
2.6.31-40.fc12.x86_64


package
-----
xfce4-panel-4.6.1-3.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Jiri Koten 2009-09-25 11:38:19 UTC
Created attachment 362661 [details]
File: backtrace

Comment 2 Christoph Wickert 2009-09-25 12:08:07 UTC
Can you please give us a backtrace with the necessary debuginfo installed?

Comment 3 Jiri Koten 2009-09-25 13:34:09 UTC
Created attachment 362675 [details]
backtrace

abrt fails to install debuginfo the first time

Comment 4 Kevin Fenzi 2009-09-25 19:21:50 UTC
Will investigate. Thanks for the report.

Comment 5 Bug Zapper 2009-11-16 12:56:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Kevin Fenzi 2009-12-06 18:19:19 UTC
Jiri: Can you duplicate this now with final F12 with all updates?

Comment 7 Jiri Koten 2009-12-11 11:25:15 UTC
Created attachment 377708 [details]
backtrace2

Xfce4-panel crashes with latest updated F12.

xfce4-panel-4.6.2-1.fc12.x86_64

Comment 8 Kevin Fenzi 2009-12-13 17:48:06 UTC
Changing component back. ;( 

Will take a look. Thanks for the backtrace.

Comment 9 Kevin Fenzi 2010-07-04 20:11:15 UTC
Can you test with the version in updates testing and see if this still occurs?

yum --enablerepo=updates-testing update xfce4-panel

This should get you 4.6.4-1.

Comment 10 Bug Zapper 2010-11-04 09:49:35 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-12-04 07:38:38 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.